tpm2_rc_decode(8)

NAME
tpm2_rc_decode - convert error codes from the SAPI and TCTI into human readable errors. Analogous to strerror(3), but for the tpm2 stack.

SYNOPSIS
tpm2_rc_decode error_code

Convert a hex error_code into an error message.

DESCRIPTION
tpm2_rc_decode Convert a hex error_code into an error message.

EXAMPLES
tpm2_rc_decode

    tpm2_rc_decode 0x100